<!-- Triggers the modals -->
<div class="row">

<div class="large-12 large-centered columns">
    <a href="#" data-reveal-id="Modal-add-rule" class="radius button set-rules">Add Rule</a>
    <!--Reveal Modals Begin-->
    <div id="Modal-add-rule" class="reveal-modal" data-reveal aria-labelledby="Modal-add-rule" aria-hidden="true" role="dialog">
        <h2 id="ModalTitle">Create Rule</h2>
        <center>
            
            <form>
            
            <select class="locations-dropdown">
                
            </select>
    
            <select hidden class="sensor-property-dropdown">
                
            </select>
            <select hidden class="relation-dropdown">
                <option selected disabled value="-1">Relation:</option>
                <option value="0">&gt;</option>
                <option value="1">&lt;</option>
                <option value="2">&#61;</option>
                <option value="3">&le;</option>
                <option value="4">&ge;</option>
            </select>
            
            <input type="text" required pattern="[1-1000]+"  hidden class="goal-state-input" placeholder="Goal State" />
            
            <select hidden class="time-prefix-dropdown">
                <option selected disabled value="">Time Prefix:</option>
                <option value="0">BEFORE</option>
                <option value="1">AFTER</option>
                <option value="2">AT</option>
                <option value="3">WITHIN</option>
            </select>
            
            <input hidden class="time" type="time" placeholder="Time" />
            <div class="row">
                <div class="large-6 large-centered columns">
                    <input class="start-time" type="time" placeholder="Start time" />
                </div>
                <div class="large-6 large-centered columns">
                    <input class="end-time" type="time" placeholder="End time" />
                </div>
            </div>
            <div id="rule-modal-alert" data-alert="" hidden class="alert-box success round">
                  Rule successfully saved!
            </div>
            
            <a href="#" class="button" hidden id="save-rule-btn" >Save</a>
        </center>
        <a class="close-reveal-modal" aria-label="Close">&#215;</a>
    </div>
</div>

</div>